Subject: Re: [bug#27903] Font: font-open-dyslexic

From: Arun Isaac <[email-masked]>
Date: Sat, 05 Aug 2017 22:57:51 +0530

> +    (license
> +     (license:fsdg-compatible
> +      "https://www.gnome.org/fonts/#Final_Bitstream_Vera_Fonts"
> +      "The Font Software may be sold as part of a larger software package but
> +no copy of one or more of the Font Software typefaces may be sold by
> +itself."))))

Is this license compatible with the FSDG. It seems to restrict
redistribution (no copy of the typefaces may be sold by itself). WDYT?

Otherwise, this package LGTM.